
const { qc } = require('../../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		await qc.results.delete(req.params.project, req.params.sequence);
		res.status(204).send();
		next();
	} catch (err) {
		next(err);
	}

};
